
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link
    rel="stylesheet"
    href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
    integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
    crossorigin="anonymous"
  />
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
<title>header</title>
<link href="/css/header.css" rel="stylesheet" type="text/css"/>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

<nav class="navbar navbar-expand-lg bg-white navbar-light fixed-top">
  <div class="navbar-brand" id="title">
    <img class="pels-icon" alt="PELS" src ="/images/IGGI.png">

  </div>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse items-div" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active navbar-item">
        <a class="nav-link" href="/">Home</a>
      </li>

      <li class="nav-item dropdown navbar-item">
        <div class="dropbtn">
          <p>Interactivity</p>
          <i class="fas fa-angle-down"></i>
        </div>
        <div class="dropdown-content">
          <a href="membros">Interactive Map</a>
          <a href="join-us">Feedback Form</a>
        </div>
      </li>

      <li class="nav-item navbar-item">
        <a class="nav-link" href="marketing">Team</a>
      </li>
        

      <li class="nav-item navbar-item">
        <a class="nav-link" href="contato">Contact</a>
      </li>
      <li class="nav-item navbar-item">
        <a class="nav-link" href="blog">Game</a>
      </li>
      <li class="navbar-item border-left"></li>

    </ul>
  </div>
</nav>

